#waku {
	text-align: left;
	width: 525px;
}
.text {
	font-size: 12px;
	line-height: 160%;
}
.midashi1 {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #3366FF;
}
#bun1 {
	padding-left: 18px;
}
#bun2 {
	padding-left: 18px;
}
#bun3 {
	padding-left: 18px;
}
#bun4 {
	padding-left: 18px;
}
#bun5 {
	padding-left: 18px;
}
#bun6 {
	padding-left: 18px;
}
#bun7 {
	padding-left: 18px;
}
#bun8 {
	padding-left: 18px;
}
#bun9 {
	padding-left: 18px;
}